/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.26.3;
 * Released on: 2026-04-23;
 */

.gb-lang-ru .v70fe-ai,
.gb-lang-ru .v70fe-face,
.gb-lang-ru .v70fe-snapshot {
  display: none;
}

.gb-lang-ru .v70fe-magic,
.gb-lang-ru .v70fe-magic-top,
.gb-lang-ru .v70fe-retro,
.gb-lang-ru .v70fe-studio {
  display: none;
}

@media (max-width:1000px) {
  .gb-lang-ru .umx-stage .umx-section .umx-title .umx-main-title {
    font-size: 32px;
  }
}

.gb-lang-ru .v70fe-security .umx-figure-box .umx-years {
  display: inline-block;
}

.gb-lang-ru .v70fe-design .umx-figure-box .umx-figure-right .umx-btn-box {
  width: 170px;
}

.gb-lang-ru .v70fe-kv .umx-figure-box {
  width: 100vw;
  height: 50vw;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-kv .umx-figure-box {
    width: 100vw;
    height: 200vw;
  }
}

.gb-lang-ru .v70fe-camera .umx-figure-box .line-box .umx-txt-box .umx-strong-box h3 {
  font-size: 24px;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-camera .umx-figure-box .line-box .umx-txt-box .umx-strong-box h3 {
    font-size: 12px;
  }
}

.gb-lang-ru .v70fe-shooting .umx-section-svg .umx-title .umx-vice-title {
  -webkit-transform-origin: 47.8% 73%!important;
  -ms-transform-origin: 47.8% 73%!important;
  transform-origin: 47.8% 73%!important;
}

.gb-lang-ru .v70fe-battery .umx-section .umx-title .umx-main-title {
  font-size: 42px;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-battery .umx-section .umx-title .umx-main-title {
    font-size: 32px;
  }
}

.gb-lang-ru .v70fe-battery .umx-section .umx-title .umx-vice-title {
  font-size: 22px;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-battery .umx-section .umx-title .umx-vice-title {
    font-size: 24px;
  }
}

.gb-lang-ru .v70fe-battery .umx-data-items li h3,
.gb-lang-ru .v70fe-battery .umx-data-items li strong {
  font-size: 18px;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-battery .umx-data-items li h3,
  .gb-lang-ru .v70fe-battery .umx-data-items li strong {
    font-size: 32px;
  }
}

.gb-lang-ru .v70fe-battery .umx-data-items li p {
  font-size: 14px;
}

.gb-lang-ru .v70fe-cpu .umx-section .umx-title .umx-main-title {
  font-size: 56px;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-cpu .umx-section .umx-title .umx-main-title {
    font-size: 32px;
  }
}

.gb-lang-ru .v70fe-cpu .umx-figure {
  margin: 180px 0 0 340px;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-cpu .umx-figure {
    margin: 30px 0 60px 0;
  }
}

.gb-lang-ru .v70fe-space .umx-section .umx-title .umx-main-title {
  font-size: 56px;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-space .umx-section .umx-title .umx-main-title {
    font-size: 26px;
  }
}

.gb-lang-ru .v70fe-engine .umx-figure-list .umx-figure-item {
  height: 550px;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-engine .umx-figure-list .umx-figure-item {
    height: auto;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-engine .umx-figure-list .umx-text-box {
    height: 106.6666666667vw;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
    font-size: 16px;
  }
}

.gb-lang-ru .v70fe-ksp .umx-figure-box .umx-figure.umx-figure5 {
  width: 730px;
  height: 230px;
  right: 0;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-ksp .umx-figure-box .umx-figure.umx-figure5 {
    position: relative;
    width: 87.2vw;
    height: 64vw;
    right: auto;
  }
}

.gb-lang-ru .v70fe-ksp .umx-figure-box .umx-figure.umx-figure5 .umx-img-box {
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
}

.gb-lang-ru .v70fe-ksp .umx-figure-box .umx-figure.umx-figure6 {
  display: none;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-slim .umx-bottom .umx-figure-arrow-wrapper {
    margin-top: 60px;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-camera .umx-section .umx-title .umx-vice-title {
    font-size: 18px;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-magic .swiper-container-magic .swiper-wrapper .umx-figure .umx-figure-current .umx-p-mb {
    white-space: nowrap;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-screen .umx-data-wrapper .umx-data-items li strong {
    font-size: 20px;
  }
}

.gb-lang-ru .umx-linear {
  background: -webkit-gradient(linear,left top,right top,from(#9193b9),color-stop(65.28%,#d4d5e8));
  background: -webkit-linear-gradient(left,#9193b9 0,#d4d5e8 65.28%);
  background: linear-gradient(90deg,#9193b9 0,#d4d5e8 65.28%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gb-lang-ru .v70fe-studio {
  background: #f9f9fb;
}

.gb-lang-ru .v70fe-water {
  background: -webkit-radial-gradient(50% 100%,56.61% 4.72%,#f9f9fb 0,rgba(249,249,251,0) 100%),#fff;
  background: radial-gradient(56.61% 4.72% at 50% 100%,#f9f9fb 0,rgba(249,249,251,0) 100%),#fff;
}

@media (max-width:1000px) {
  .gb-lang-ru .v70fe-water {
    background: #f5f5f7;
  }
}

.gb-lang-ru .v70fe-photo .umx-bg {
  display: none;
}

.gb-lang-ru .v70fe-gemini {
  background: #fff;
}

.gb-lang-ru .v70fe-engine {
  background: #f9f9fb;
}

.gb-lang-ru .v70fe-transfer .umx-figure-box .umx-svg-box .svg-box-current .umx-icon {
  background: -webkit-radial-gradient(50% 50%,50% 50%,rgba(255,255,255,0) 0,#9193b9 100%);
  background: radial-gradient(50% 50% at 50% 50%,rgba(255,255,255,0) 0,#9193b9 100%);
}

.gb-lang-ru .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(11) {
  display: none;
}